List transactionsAsk AIget https://api-sandbox.ezypay.com/v2/billing/transactionsGet a list of of transactions for a specific customer or invoice. The transactions are returned sorted by creation date, with the most recently created transactions appearing first.Query ParamstransactionNumberstringTransaction identifier generated by the payment processor.senderIdstringIdentifier of the sender who sent the funds.receiverIdstringIdentifier of the recipient who received the funds.documentIdstringIdentifier of the document that triggered this transaction.limitint32Defaults to 100To paginate a large result set, use the 'limit' argument to limit the number of results returned per page up to a maximum of 100 records. For example, limit = 10 shows results 1-10. The default returned result would be 100.cursorint32An cursor for use in pagination. Specify the number of objects to skip to fetch the next page of objects. For example, limit=10 and cursor=10 will show results for record 11 - 20.fromdateStart date for range of transactions to view. Filter by date defined in createdOn. Supported format is YYYY-MM-DD.untildateEnd date for range of transactions to view. Filter by date defined in createdOn. Supported format is YYYY-MM-DD.statusstringState of the transaction attempt. Supported values are success, processing, failed or settled.HeadersmerchantstringrequiredMerchant IDResponses 200200 400400Updated 5 months ago